Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 888736 - [webadmin] An assigned AD user doesn't contain AD domain name in VM/Permissions subtab
Summary: [webadmin] An assigned AD user doesn't contain AD domain name in VM/Permissio...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.2.0
Assignee: Yair Zaslavsky
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On:
Blocks: 915537
TreeView+ depends on / blocked
 
Reported: 2012-12-19 11:22 UTC by Jiri Belka
Modified: 2016-02-10 19:33 UTC (History)
8 users (show)

Fixed In Version: sf4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)
VM-Permissions subtab (21.85 KB, image/png)
2012-12-19 11:22 UTC, Jiri Belka
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 10844 0 None None None Never

Description Jiri Belka 2012-12-19 11:22:23 UTC
Created attachment 666029 [details]
VM-Permissions subtab

Description of problem:

An assigned AD user doesn't contain AD domain name in VM/Permissions subtab, although when there is an user from IPA the domain is included.

Version-Release number of selected component (if applicable):
si25.1

How reproducible:
100%

Steps to Reproduce:
1. Add IPA user to a VM
2. Add AD user to a VM
3. Check VM/Permissions subtab
  
Actual results:
IPA user contains domain, AD user doesn't contain domain.

Expected results:
Visible domains for each domain user.

Additional info:

Screenshot attached.

Comment 1 Yair Zaslavsky 2013-01-10 10:41:54 UTC
http://gerrit.ovirt.org/#/c/10844/

Comment 3 Jiri Belka 2013-01-25 17:56:56 UTC
OK, sf4.

Comment 4 Itamar Heim 2013-06-11 08:34:16 UTC
3.2 has been released

Comment 5 Itamar Heim 2013-06-11 08:34:18 UTC
3.2 has been released

Comment 6 Itamar Heim 2013-06-11 08:34:36 UTC
3.2 has been released

Comment 7 Itamar Heim 2013-06-11 08:43:21 UTC
3.2 has been released


Note You need to log in before you can comment on or make changes to this bug.